### org.jfree.layouting.input.style.parser.stylehandler.text

# Class TextKashidaSpaceReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.text.TextKashidaSpaceReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class TextKashidaSpaceReadHandler`
`extends java.lang.Object`
`implements CSSValueReadHandler`

Creation-Date: 08.12.2005, 17:01:03

Author:
  Thomas Morgner

  ## Constructor Summary

  `TextKashidaSpaceReadHandler()`

  ## Method Summary

  `CSSValue`

  `createValue(StyleKey name, LexicalUnit value)`

## Constructor Details

### TextKashidaSpaceReadHandler

    public TextKashidaSpaceReadHandler()

## Method Details

### createValue

    public CSSValue createValue(StyleKey name,
                                LexicalUnit value)

> Specified by:
>   createValue in interface CSSValueReadHandler